Asad Habib wrote at 2005-11-29 11:35 -0500:
>Thanks for your input. So, I went ahead and installed Zope 2.8.4 and the 
>configuration script used Python 2.3.5 which comes installed with Mac OS X 
>Tiger. Now, when I try to execute ./runzope, I get the following error:
>
>File "/usr/local/lib/python/persistent/interfaces.py", line 19, in ?
>     from zope.interface import Interface
>ImportError: No module named zope.interface
>
>Why is this module missing?

Looks like something went wrong with your Zope 2.8.4 installation.

"zope.interface" is the Zope 3 (part of Zope since Zope 2.8.x)
interface module. It is there in a correct installation.

Did you "configure; make; make [install|inplace]" correctly?
Do you start Zope in a correct instance (create with "mkzopeinstance")?

-- 
Dieter
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to